Ajax Event Calendar con WordPress 3.6, no se pueden añadir eventos.

Con la última actualización del wordpress a versión 3.6, se ha detectado un fallo en el plugin Ajax Event Calendar versión 1.0.4

El fallo consiste en la imposibilidad de modificar o añadir nuevos eventos desde la zona de administración debido a que el desplegable del evento tiene inutilizados los botones de cierre y aceptar.

Este error aparece una vez actualizado el wordpress a la versión 3.6, funcionando sin problemas en versiones anteriores.

Puedes solucionar este error desactivando el plugin NextGEN Gallery by Photocrati. Al parecer, el error proviene de un error en la identificación de la versión JS que usa el calendario si lo tienes instalado con la galería NextGEN.

A %d blogueros les gusta esto: